UHD 003.005.002-0-unknown

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros
uhd::gain_group Member List

This is the complete list of members for uhd::gain_group, including all inherited members.

get_names(void)=0 | uhd::gain_group | pure virtual
get_range(const std::string &name="")=0 | uhd::gain_group | pure virtual
get_value(const std::string &name="")=0 | uhd::gain_group | pure virtual
make(void) | uhd::gain_group | static
register_fcns(const std::string &name, const gain_fcns_t &gain_fcns, size_t priority=0)=0 | uhd::gain_group | pure virtual
set_value(double gain, const std::string &name="")=0 | uhd::gain_group | pure virtual
sptr typedef | uhd::gain_group |